{
  "name": "farmmaps-lib-app",
  "version": "1.1.3",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~11.2.14",
    "@angular/common": "~11.2.14",
    "@angular/compiler": "~11.2.14",
    "@angular/core": "~11.2.14",
    "@angular/forms": "~11.2.14",
    "@angular/platform-browser": "~11.2.14",
    "@angular/platform-browser-dynamic": "~11.2.14",
    "@angular/router": "~11.2.14",
    "@farmmaps/common": "1.1.1-prerelease.2031",
    "@farmmaps/common-map": "1.1.1-prerelease.2031",
    "@farmmaps/common-map3d": "1.1.1-prerelease.2031",
    "@microsoft/signalr": "^3.1.16",
    "@ng-bootstrap/ng-bootstrap": "^9.0",
    "@ngrx/effects": "^11.0",
    "@ngrx/router-store": "^11.0",
    "@ngrx/store": "^11.0",
    "angular-oauth2-oidc": "^10.0.3",
    "bootstrap": "^4.6.0",
    "cesium": "^1.82.1",
    "core-js": "^2.6.12",
    "moment": "^2.29.1",
    "ngrx-store-localstorage": "^11.0.0",
    "ngx-avatar": "^4.1.0",
    "ngx-clipboard": "^14.0.1",
    "ngx-image-cropper": "^3.3.5",
    "ngx-openlayers": "1.0.0-next.17",
    "ngx-uploadx": "^3.5.1",
    "ol": "6.5.0",
    "ol-cesium": "^2.13.0",
    "resumablejs": "^1.1.0",
    "rxjs": "^6.6.7",
    "tassign": "^1.0.0",
    "tslib": "^2.2.0",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^11.1.1",
    "@angular-devkit/build-angular": "^0.1102.14",
    "@angular/cli": "^11.2.14",
    "@angular/compiler-cli": "~11.2.14",
    "@angular/language-service": "~11.2.14",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "^2.0.9",
    "@types/node": "^12.20.15",
    "codelyzer": "^5.1.2",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.3",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.6.0",
    "ng-packagr": "^11.2.4",
    "protractor": "~7.0.0",
    "ts-node": "^8.8.1",
    "tslint": "~6.1.0",
    "typescript": "~4.1.0"
  }
}
